Be 4
LDA-PW loggrid 2001
2 2 0 0 0 0 
2 1 0 
0 0 0 
v 
v 
v 
1
1.6    1.4    1.6    1.6
n
y
9.6
n 
MODRRKJ VANDERBILTORTHO   BESSELSHAPE
2 0  MTROULLIER
1.5
1.6
1.6
1.6
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 4.d0
PWPAWOUT
END

